<?php

$setTemplate=false;

if ($session->get('level')!='User'){

        $session->destroy('gis', true);

        $session->set("info",'<div class="alert alert-success alert-dismissible">

                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>

                <h4><i class="icon fa fa-check"></i> Sukses Keluar!</h4> Masukkan akun untuk akses

              </div>');

        redirect(url('login'));

}else{

        $session->destroy('gis', true);

        $session->set("info",'<div class="alert alert-success alert-dismissible">

                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>

                <h4><i class="icon fa fa-check"></i> Sukses Keluar!</h4> Masukkan akun untuk akses

              </div>');

        redirect(url('login_v1'));

}



?>